#BlogList {
    margin:0;
    padding:0;
    line-height:150%;
    background-color:#FFFFFF;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
	float:left;
	width:100%;

}
#BlogList .Blog{
    margin:0;
    padding:0px;
	width:100%;
    border-top:1px solid #CCC;
    background:#FFFFFF url(images/Blogbg.png) repeat-x scroll 30px top !important;
}
#BlogList .Blog ul{
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0;
    padding:10px;
}
#BlogList .BlogTitle{
    margin:5px 0 5px 0;
}
#BlogList .BlogTitle h2{
    margin:0px;
    font-size:1.6em;
}
#BlogList .BlogTitle h2 a,
#BlogList .BlogTitle h2 a:link{
    text-decoration:none;
}
#BlogList .BlogTitle h2 a:hover{
    text-decoration:underline;
}
#BlogList .BlogInfo{
    color:#777;
    font-size:1.1em;
}
#BlogList .BlogInfo em {
    margin: 0 5px 0 0;
    color:#AAA;
}
#BlogList .BlogInfo a,
#BlogList .BlogInfo a:link,
#BlogList .BlogFooter a,
#BlogList .BlogFooter a:link{
    text-decoration:none;
    color:#777;
}
#BlogList .BlogInfo a:hover,
#BlogList .BlogFooter a:hover{
    text-decoration:underline;
    color:#777;
}
#BlogList .BlogContent {
    margin-top:15px;
    color:#222;
}
#BlogList .BlogFooter {
    background-color:#FFFFEE;
    margin: 10px 0;
    padding:5px;
    color:#777;
    border-top:1px dashed #DDD;
    border-bottom:1px dashed #DDD;
    min-height:1.5em;
    height:auto !important;
    height:1.5em;
}
#BlogList .BlogFooter span{
    margin-right:15px;
    padding: 1px 0 1px 20px;
}
.BlogBookmarks {
    float:right;
}
.BlogBookmarks a img{
    border:none;
    margin:0 5px;
}
.BlogMoreInfo {
    float:left;
}
.BlogAddComments {
    background:#FFFFFF url(images/comment_add.gif) no-repeat top left;
}
.BlogPermalink {
    background:#FFFFFF url(images/page_link.gif) no-repeat top left;
}
.BlogEdit {
    background:#FFFFFF url(images/page_edit.gif) no-repeat top left;
}
.BlogComments {
    background:#FFFFFF url(images/user_comment.gif) no-repeat top left;
}
#BlogList .First {
    border:none;
}
html > body #Content .ContentInfo.Bottom .PageInfo {
    margin-bottom:0px;
    border-top:1px solid #CCCCCC!important;
}
html > body  .ContentInfo h1 {
	width:100% !important;
}
#ExtensionPage .ContentInfo h1 {
    float:none;
    text-align:left;
}
.PageInfo {
    margin-bottom:0px;
}
